[CONFIG]
;resolution=1366x768
;resolution=1280x800
;resolution=800x600
;resolution=640x480
resolution=auto

;frameskip=1
;frameskip=auto
frameskip=0

;widescreen=0
;widescreen=fake
widescreen=1

fullscreen=1
vsync=1
antialias=0



[P1INPUT]
usegamepad=1
jaxis1=1
jaxis2=2
jbutton1=1
pausebutton=9
cancelbutton=2

usekeyboard=1
up=up
down=down
left=left
right=right
button1=Z
button2=X
button3=C
